Checkout
Carsten Ziegeler
committed
on 27 Jul 15
Use latest parent pom and specify java 6 as minimum